/*首页轮播图*/
#slides {
	position: relative;
	max-width: 1920px;
	min-width:1000px; 
	height: 580px;
	display: none
}
#slides img{
	width: 100%;
}
.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(../images/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}
.slidesjs-pagination{
  position: absolute;
  bottom:30px;
  left: 50%;
  margin-left: -60px;
  z-index: 999;
}
.slidesjs-navigation{
	 position: absolute;
  	top: 25%;
  	width: 64px;
  	height: 64px;
  	z-index: 999;
}
#slides:hover .slidesjs-previous{
	filter:alpha(opacity:0.6); opacity:0.6;  -moz-opacity:0.6;-khtml-opacity: 0.6;
	background:url(../images/left1.png) no-repeat left center;
}
#slides .slidesjs-previous:hover{
	filter:alpha(opacity:0.4); opacity:0.4;  -moz-opacity:0.4;-khtml-opacity: 0.4;
	background:url(../images/left2.png) no-repeat left center;
}

#slides:hover .slidesjs-next{
	filter:alpha(opacity:0.6); opacity:0.6;  -moz-opacity:0.6;-khtml-opacity: 0.6;
	background:url(../images/right1.png) no-repeat left center;
}
#slides .slidesjs-next:hover{
	filter:alpha(opacity:0.4); opacity:0.4;  -moz-opacity:0.4;-khtml-opacity: 0.4;
	background:url(../images/right2.png) no-repeat left center;
}
.slidesjs-previous{
	left: 10px;
}
.slidesjs-next{
	right: 10px;
}
.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -13px;
  color: blue;
}

.slidesjs-pagination li a:hover {
  background-position: 0 -26px
}
ul li{
  list-style: none;
}
.plan-case-main {
    width: 1230px;
    margin: 0 auto;
    position: relative;
}
.com-btn{
	width: 50px;
	height: 50px;

}
.for_vedeo_item{
	float: left;
	width: 410px;
}

.index_con{
	min-width: 1000px;
	max-width: 1920px;
	margin:0px auto;
}
.container{
	max-width: 1280px;
	margin:0 auto;
}
.index_play_title{
	padding-top: 80px;
	padding-bottom: 40px;
}
.index_play_title h1{
	font-size: 45px;
	font-family: '微软雅黑';
	font-weight: 400;

}
.index_play_title p{
	font-size: 27px;
	font-family: '宋体';
	padding-left: 10px;
}
.top_play_img{
	width: 100%;
}
.top_play_img img{
	border:0px;
	width: 100%;
}
.xilie{
	width: 100%;
}
.xilie_top_title{
	width: 100%;
	font-size: 20px;
	text-align: left;
	padding-left: 10px;
	margin-top: 40px;
	margin-bottom: 20px;
	color:#8e8e8e;
}
.xilie_list{display: flex;
justify-content: space-between;
align-items: center;
}
.xilie_list .xilie_item{
	position: relative;
}
.xilie_item_txt{
	position: absolute;
	top: 12px;
	left: 20px;
	z-index: 99;
	text-align: left;
	color:#fff;
	width: 384px;
}
.xilie_item_txt_top{
	display: flex;
	font-size: 17px;
	justify-content: space-between;
	/*align-items: center;*/
}
.xilie_item_txt_top span{
	font-size: 17px;
}
.xilie_item_txt_con{
	width: 272px;
	font-size: 16px;
}
.xilie_item_txt_more{
	
	text-align: right;
}
.xilie_item_txt_more span{
	font-size: 14px;
}
/*产品列表*/
.pro_con{
	width: 100%;
	margin-top: 80px;

}
.pro_con .pro_con_title {
	text-align: center;
	padding-bottom: 60px;
}
.pro_con .pro_con_title h2{
	font-size: 60px;
	font-family: '宋体';
	padding-bottom: 10px;
	font-weight: 400;
}
.pro_con_title p{
	font-size: 30px;
	font-weight:350;
}
.pro_con_top{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 25px;
}
.pro_con_top span{
	display: inline-block;
	border-bottom: 1px solid #999;
	flex:1;
}
.pro_con_top a{
	color:#b10000;
	padding:0 5px;
}
.pro_con_top a:hover{
	color:#f8850a;
}
.pro_con_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.pro_con_list .pro_con_list_item{
	width: 49%;
	position: relative;
}
.pro_con_list .pro_con_list_item:hover{
	cursor: pointer;
}
.pro_con_list_item_txt{
	position: absolute;
	top: 46px;
	left: 40px;
	text-align: left;
	color:#fff;
	font-family: '宋体';
}
.pro_con_list_item_txt h2{
	font-size: 40px;
}
.pro_con_list_item_txt h1{
	font-size: 42px;
	padding-bottom: 20px;
}
.pro_con_list_item_txt span{
	font-size: 14px;
}
.cases_list{
	width: 100%;
	margin-top: 80px;
	text-align: left;
}
.cases_list_title{
	padding-left: 10px;
}
.cases_list .cases_list_title p{
	font-family: '微软雅黑';
	font-size: 20px;
	/*font-weight: bold;*/
	color:#999;
	padding-bottom: 40px;
}
.cases_list .cases_list_title h2{
	font-size: 48px;
	font-family: '宋体';
	padding-bottom:10px;
}
.more_cases{
	text-align: right;
}
.more_cases a{
	color:#b10000;
	padding:0 5px;
}
.more_cases{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.more_cases a:hover{
	color:#f8850a;
}
.more_cases span{
	display: inline-block;
	border-top: 1px solid #ccc;
	width:200px;
}
.cases_list_img{
	margin-top: 120px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.pro_list_con_txt{
	width: 100%;
}
.pro_list_con_txt .pro_con_title{
	width: 100%;
}
.pro_list_con_txt .pro_con_title h3{
	font-size: 36px;
	font-family: '宋体';
	font-weight: 400;
	padding-bottom: 12px;
}
.pro_list_img{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.case_list_item{
	width: 374px;
}
.case_list_item h4,.case_list_item p,.case_list_item a{
	padding-left:28px; 
}
.case_list_item img{
	width:374px;
	height: 282px;
}
.case_list_item h4{
	padding-top: 25px;
	padding-bottom:20px;
	font-size: 22px;
	font-family: '宋体';
	font-weight: 400;
	color:#000;
}
.case_list_item h4:hover{
	color:#f8850a;
}
.case_list_item h4 a{
	color:#000;
}
.case_list_item p{
	font-size: 14px;
	color:#ccc;
}
.case_list_item_date{
	padding-top: 10px;
	padding-bottom: 20px;
}
.case_list_item a{
	padding-right: 5px;
	color:#b10000;
	font-size: 14px;
}
.case_list_item{
	padding-bottom: 78px;
}
.case_list_item a:hover{
	color:#f8850a;
}
.pro_list_img:after{
	width: 374px;
	content: '';
}
.cases_list_img:after{
	width: 374px;
	content: '';
}
/*常见问题*/
.normal_problem{
	width: 100%;
	margin-top: 86px;
	text-align: left;
}
.normal_problem_title_top_en{
	font-size: 21px;
	color:#8e8e8e;
	padding-bottom: 20px;
}
.normal_h_title{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.normal_h_title_left h2{
	font-size: 42px;
	font-family: '宋体';
}
.normal_p_title_right p{
	font-size: 14px;
	color:#333;
	padding-bottom: 10px;
}
.normal_p_title_right a{
	color:#b10000;
	color:15px;
	
}
.normal_p_title_right a:hover{
	color:#f8850a;
}
.normal_problem_con{
	margin-top: 115px;
	
}
.normal_problem_con ul{
	width: 100%;
	list-style: none;
}
.normal_problem_con ul li{
	float: left;
	width: 33.333%;
	height: auto;
	padding-bottom: 108px;
}
.normal_problem_con ul li p{
	color:#b10000;
	font-size: 12px;
	padding-bottom: 15px;
}
.normal_problem_con ul li h4{
	font-weight: 400;
	font-size: 21px;
	width: 360px;
	font-family: '宋体';
	padding-bottom: 3px;
	color:#000;
}
.normal_problem_con ul li h4:hover{
	color:#f8850a;
}
.normal_problem_con ul li div{
	color:#999;
	font-size: 18px;
	width: 360px;
	padding-bottom: 25px;
	font-family: '宋体';
}
.normal_problem_con ul li a{
	color:#b10000;
	font-size: 15px;
}
.normal_problem_con ul li a:hover{
	color:#f8850a;
}

